# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Egor Ermakov <eg.ermakov2016@yandex.ru>, 2022.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-21 20:55+0200\n"
"PO-Revision-Date: 2022-08-30 08:56+0000\n"
"Last-Translator: Egor Ermakov <eg.ermakov2016@yandex.ru>\n"
"Language-Team: Russian <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdeutils/kgpg-desktop-files/ru/>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Generator: Weblate 4.13.1\n"

#. Name
#: encryptfile.desktop:7
msgid "Encrypt File"
msgstr "Зашифровать файл"

#. Name
#: encryptfolder.desktop:6
msgid "Archive & Encrypt Folder"
msgstr "Архивировать и зашифровать папку"

#. Name
#: kgpg.desktop:2
msgid "KGpg"
msgstr "KGpg"

#. GenericName
#: kgpg.desktop:4
msgid "Encryption Tool"
msgstr "Шифрование"

#. Comment
#: kgpg.desktop:6
msgid "A GnuPG frontend"
msgstr "Управление ключами GnuPG"
